#if !defined(AFX_MODALADLG_H__A42EBAB1_39E6_4EAF_8DBA_B8C80DE8E5FF__INCLUDED_)
#define AFX_MODALADLG_H__A42EBAB1_39E6_4EAF_8DBA_B8C80DE8E5FF__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ModalaDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CModalaDlg dialog

class CModalaDlg : public CDialog
{
// Construction
public:
	CString m_strSex;
	void PopulezCombo();
	CModalaDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CModalaDlg)
	enum { IDD = IDD_CASETAMODALA };
	CComboBox	m_cbSex;
	CString	m_strNume;
	CString	m_strPrenume;
	int		m_nVirsta;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CModalaDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	void CModalaDlg::DDV_ValidPren(CDataExchange *pDX, CString &nPren);
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CModalaDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSelchangeSex();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MODALADLG_H__A42EBAB1_39E6_4EAF_8DBA_B8C80DE8E5FF__INCLUDED_)
